latest_run {tfruns} | R Documentation

## Latest training run

### Description

Latest training run

### Usage

    latest_run(runs_dir = getOption("tfruns.runs_dir", "runs"))

### Arguments

`runs_dir` | Directory containing runs. Defaults to "runs" beneath the current working directory (or to the value of the `tfruns.runs_dir` R option if specified).

### Value

Named list with run attributes (or `NULL` if no runs found)

[Package tfruns version 1.1 Index]